Subject: Gathering Contract Volumes Feb 00
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Feb 2000 09:01:00 -0800 (PST)

We have been looking at the daily volumes for the gathering contract to 
analyze the Producer Services portion of the P&L.  To do this, we have been 
looking at daily volumes on the 96026572 contract.  POPS shows a daily BAV of 
approximately 612,000.  MOPS shows a daily BAV of approximately 601,000.  I 
wanted to confirm that these volumes sound reasonable for you.  By the way, 
it also looks like the noms for the gathering contract are a lot higher, 
around 750,000 per day.

Please advise as to how you feel these BAv's come in compared to what you 
expect.  Thank you.

Heidi